Subject: Re: [PEPPERMINT] PEPPERMINT Digest, Vol 13, Issue 8

From: "Cartwright, Kenneth" <[email-masked]>
Date: Wed, 9 Jul 2008 11:27:32 -0400

Fwiw, I like the term "Destination Group" as one to supplant what ESPP
had labeled as a "Service Area".  And the way that "Destination Group"
is described by Ray tracks with the way that, I believe, ESPP defines
and uses "Service Areas".

Ken 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of [email-masked]
Sent: Tuesday, July 08, 2008 5:14 PM
To: [email-masked]
Subject: PEPPERMINT Digest, Vol 13, Issue 8

Send PEPPERMINT mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://www.ietf.org/mailman/listinfo/peppermint
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific than
"Re: Contents of PEPPERMINT digest..."

Today's Topics:

   1. Re:  Data model for "reachability data"	and
      naming/terminology for group of addresses (Jean-Francois Mule)

----------------------------------------------------------------------

Message: 1
Date: Tue, 8 Jul 2008 15:13:53 -0600
From: "Jean-Francois Mule" <[email-masked]>
Subject: Re: [PEPPERMINT] Data model for "reachability data"	and
	naming/terminology for group of addresses
To: <[email-masked]>
Cc: [email-masked]
Message-ID:
	
<[email-masked]>
Content-Type: text/plain;	charset="us-ascii"

Ray,

   Thank you for the comments and sorry for the delay in responding.
More inline.

Jean-Francois.

Ray wrote:
> Can you elaborate on what a "Service Area" / "Address Group"
> actually is?
It is basically a way to logically group user addresses that can be
   - reached via a given Signaling path Border Element (SBE),
   - reached via a domain from which SIP servers can be located (a la
rfc3263)
Folks often picture this by saying it is a group of users reachable via
a common (SIP) 'route'.

> In the UK for our Central Numbering Database we've developed a concept

> of a "Destination Group" - that being all those numbers (or
> destinations)
> which are supposed to be routed identically.  Is that the same thing?
I believe so.  Would folks prefer Destination Group then?

> Note however that this does not mean that every originating carrier 
> has to route them to the same place as every other carrier.
> 
> For example if Carrier A (a terminating carrier) has:
> 
>   DG1 = (a, b)
>   DG2 = (c, d)
> 
> then originating Carrier B routes destinations in DG1 to a particular 
> interconnect, and routes DG2 to some other interconnect.  However 
> Carrier C might have completely different interconnects with Carrier 
> A.
> 
> In the UK model the actual interconnect addresses are private 
> information bilaterally agreed between carriers.
> 
> kind regards,
> 
> Ray

------------------------------

_______________________________________________
PEPPERMINT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/peppermint

End of PEPPERMINT Digest, Vol 13, Issue 8
*****************************************
_______________________________________________
PEPPERMINT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/peppermint